//00191FB8
#ifndef _GETAttribute_H_
#define _GETAttribute_H_
#include  "CFTTXmlReaderNode.h"
#include"TEdgeGroup.h"


int GetFlag(CFTTXmlReaderNode,char const*,bool);

CAdAttribute<TPointF,TAdPointInterpolator>* GetPointAttribute(CFTTXmlReaderNode node);

#endif  //_GETAttribute_H_